/*  MICROTHEMER STYLES  */


/*= Content =================== */

/** Content >> Post 124 heading 3 **/
#post-124 h3 {
	
}

/** Content >> Post 124 uagb ifb separator **/
#post-124 .uagb-ifb-separator {
	width: 230px !important;
	min-width: 230px !important;
}


/*( < 1200 )*/
@media (max-width: 1199.98px) {

	/*= Content =================== */

	/** Content >> Post 124 uagb ifb separator **/
	#post-124 .uagb-ifb-separator {
	width: 250px !important;
}

	/** Content >> Uagb block ad892f17 uagb ifb content **/
	.uagb-block-ad892f17 .uagb-ifb-content {
	width: 100% !important;
	min-width: 100% !important;
}

	/** Content >> Uagb block ad892f17 uagb ifb left right wrap **/
	.uagb-block-ad892f17 .uagb-ifb-left-right-wrap {
	min-width: 300px !important;
}

	/** Content >> Post 124 heading 3 **/
	#post-124 h3 {
	min-width: 400px !important;
}


}


/*( < 980 )*/
@media (max-width: 979.98px) {

	/*= Content =================== */

	/** Content >> Uagb block ad892f17 uagb ifb content **/
	.uagb-block-ad892f17 .uagb-ifb-content {
	width: 250px !important;
	margin-left: 48px !important;
}

	/** Content >> Post 124 heading 3 **/
	#post-124 h3 {
	width: 100% !important;
	min-width: 100% !important;
}

	/** Content >> Post 124 uagb ifb separator **/
	#post-124 .uagb-ifb-separator {
	width: 80% !important;
	min-width: 80% !important;
}


}


/*( < 768 )*/
@media (max-width: 767.98px) {

	/*= Content =================== */

	/** Content >> Post 124 heading 3 **/
	#post-124 h3 {
	width: 100% !important;
}

	/** Content >> Uagb block ad892f17 path **/
	.uagb-block-ad892f17 path {
	padding: 0 !important;
	margin-left: 0 !important;
}

	/** Content >> Post 124 uagb block ae203964 **/
	#post-124 .uagb-block-ae203964 {
	padding-right: 6px !important;
}

	/** Content >> Uagb block ad892f17 uagb ifb content **/
	.uagb-block-ad892f17 .uagb-ifb-content {
	width: 50% !important;
	min-width: 50% !important;
	margin-right: 350px !important;
	margin-left: 0 !important;
}

	/** Content >> Uagb block ad892f17 uagb ifb left right wrap **/
	.uagb-block-ad892f17 .uagb-ifb-left-right-wrap {
	position: static !important;
	left: 0 !important;
	z-index: 1 !important;
	float: none !important;
	clear: left !important;
}

	/** Content >> Post 124 uagb ifb separator **/
	#post-124 .uagb-ifb-separator {
	width: 72% !important;
	min-width: 72% !important;
}


}


/*( < 480 )*/
@media (max-width: 479.98px) {

	/*= Content =================== */

	/** Content >> Post 124 heading 3 **/
	#post-124 h3 {
	font-size: 38px !important;
	width: 100% !important;
	height: 50px !important;
}

	/** Content >> Uagb block ad892f17 uagb ifb content **/
	.uagb-block-ad892f17 .uagb-ifb-content {
	width: 250px !important;
	margin-right: 175px !important;
}

	/** Content >> Uagb block ad892f17 uagb ifb left right wrap **/
	.uagb-block-ad892f17 .uagb-ifb-left-right-wrap {
	box-sizing: content-box !important;
}

	/** Content >> Post 124 uagb ifb separator **/
	#post-124 .uagb-ifb-separator {
	font-weight: 400 !important;
	width: 250px !important;
	min-width: 250px !important;
	height: 6px !important;
}

	/** Content >> Uagb block f953b5ed svg **/
	.uagb-block-f953b5ed svg {
	height: 100px !important;
}

	/** Content >> Uagb block f953b5ed uagb ifb content **/
	.uagb-block-f953b5ed .uagb-ifb-content {
	width: 100% !important;
	min-width: 370px !important;
	height: 460px !important;
	min-height: 450px !important;
	padding-right: 80px !important;
}

	/** Content >> Uagb section background image uagb section overlay **/
	.uagb-section__background-image .uagb-section__overlay {
	width: 100% !important;
	box-sizing: border-box !important;
	object-fit: fill !important;
	padding-right: 0 !important;
	padding-left: 0 !important;
	margin-right: 0 !important;
}

	/** Content >> Uagb block f953b5ed uagb ifb desc **/
	.uagb-block-f953b5ed .uagb-ifb-desc {
	font-size: 30px !important;
}

	/** Content >> Uagb block f953b5ed path **/
	.uagb-block-f953b5ed path {
	font-size: 14px !important;
}

	/** Content >> Uagb block f953b5ed uagb ifb icon wrap **/
	.uagb-block-f953b5ed .uagb-ifb-icon-wrap {
	width: 100% !important;
	height: 120px !important;
}

	/** Content >> Uagb block 2a5d784a uagb column overlay **/
	.uagb-block-2a5d784a .uagb-column__overlay {
	margin-left: 50px !important;
}

	/** Content >> Post 124 uagb columns inner wrap **/
	#post-124 .uagb-columns__inner-wrap {
	
}

	/** Content >> Post 124 uagb columns overlay **/
	#post-124 .uagb-columns__overlay {
	width: 100% !important;
}


}

